<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">


        <include
            android:id="@+id/toolbar_include"
            layout="@layout/common_toolbar_layout" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="14dp"
            android:layout_marginTop="15dp"
            android:layout_marginEnd="14dp"
            android:background="@drawable/bg_white_10dp">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/cl_address"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_50"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:text="收货地址"
                    android:textColor="@color/color_1a1a1a"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />


                <ImageView
                    android:layout_width="@dimen/dp_6"
                    android:layout_height="@dimen/dp_11"
                    android:layout_marginRight="15dp"
                    android:background="@drawable/icon_next_right"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="11dp"
                    android:layout_marginRight="9dp"
                    android:background="@color/color_f2f2f2"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/cl_detection"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_50"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/cl_address">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:text="进入课堂时进行网络&amp;设备检测"
                    android:textColor="@color/color_1a1a1a"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />


                <ImageView
                    android:id="@+id/im_select"
                    android:layout_width="@dimen/dp_47"
                    android:layout_height="@dimen/dp_44"
                    android:layout_marginRight="14dp"
                    android:paddingTop="10dp"
                    android:paddingBottom="10dp"
                    android:src="@drawable/icon_switch_off"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="11dp"
                    android:layout_marginRight="9dp"
                    android:background="@color/color_f2f2f2"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/cl_user_private"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_50"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/cl_detection">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:text="用户协议"
                    android:textColor="@color/color_1a1a1a"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />


                <ImageView
                    android:layout_width="@dimen/dp_6"
                    android:layout_height="@dimen/dp_11"
                    android:layout_marginRight="15dp"
                    android:background="@drawable/icon_next_right"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="11dp"
                    android:layout_marginRight="9dp"
                    android:background="@color/color_f2f2f2"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/cl_private"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_50"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/cl_user_private">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:text="隐私协议"
                    android:textColor="@color/color_1a1a1a"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />


                <ImageView
                    android:layout_width="@dimen/dp_6"
                    android:layout_height="@dimen/dp_11"
                    android:layout_marginRight="15dp"
                    android:background="@drawable/icon_next_right"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="11dp"
                    android:layout_marginRight="9dp"
                    android:background="@color/color_f2f2f2"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/cl_feedback"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_50"
                android:visibility="gone"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/cl_private">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:text="意见反馈"
                    android:textColor="@color/color_1a1a1a"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />


                <ImageView
                    android:layout_width="@dimen/dp_6"
                    android:layout_height="@dimen/dp_11"
                    android:layout_marginRight="15dp"
                    android:background="@drawable/icon_next_right"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="11dp"
                    android:layout_marginRight="9dp"
                    android:background="@color/color_f2f2f2"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent" />
            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/cl_about"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_50"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/cl_feedback">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:text="关于我们"
                    android:textColor="@color/color_1a1a1a"
                    android:textSize="@dimen/sp_16"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintLeft_toLeftOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />


                <ImageView
                    android:layout_width="@dimen/dp_6"
                    android:layout_height="@dimen/dp_11"
                    android:layout_marginRight="15dp"
                    android:background="@drawable/icon_next_right"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintRight_toRightOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />


            </androidx.constraintlayout.widget.ConstraintLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="10dp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/cl_about" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_login_out"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="14dp"
        android:layout_marginRight="14dp"
        android:layout_marginBottom="46dp"
        android:background="@drawable/bg_white_10dp"
        android:gravity="center"
        android:text="退出登录"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_17" />
</RelativeLayout>